.catContainer {
  display: flex;
  align-items: flex-end;
  height: 530px;
  width: 100%;
}

.categories {
  display: flex;
  align-items: center;
  width: 100%;
}

.title {
  text-align: left;
  width: 90%;
  color: #000;
  font-size: 24px;
  font-family: Satoshi-Variable;
}

.carousel {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: row;

  width: 1150px;
  margin-top: 50px;
}

.voide {
  width: 0px;
}
